{
  "name": "@enchun/shared",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "exports": {
    "./tailwind-config": {
      "default": "./tailwind.config.js"
    },
    "./tailwind-config-v3": {
      "default": "./tailwind.config.v3.js"
    }
  },
  "devDependencies": {
    "tailwindcss": "^4.1.14"
  }
}
